<!DOCTYPE html>
<html>

<head>
    <title>Calculator</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <div class="container left">
        <div class="title-container">
            <h1 class="title">Calculator!</h1>
            <p class="description">An electronic calculator is typically a portable electronic device used to perform calculations, ranging from basic arithmetic to complex mathematics.

                    The first solid-state electronic calculator was created in the early 1960s. Pocket-sized devices became available in the 1970s, especially after the Intel 4004, the first microprocessor, was developed by Intel for the Japanese calculator company Busicom. They later became used commonly within the petroleum industry (oil and gas).
                    
                    Modern electronic calculators vary from cheap, give-away, credit-card-sized models to sturdy desktop models with built-in printers. They became popular in the mid-1970s as the incorporation of integrated circuits reduced their size and cost. By the end of that decade, prices had dropped to the point where a basic calculator was affordable to most and they became common in schools.
                    
                    Computer operating systems as far back as early Unix have included interactive calculator programs such as dc and hoc, and calculator functions are included in almost all personal digital assistant (PDA) type devices, the exceptions being a few dedicated address book and dictionary devices.
                    
                    In addition to general purpose calculators, there are those designed for specific markets. For example, there are scientific calculators which include trigonometric and statistical calculations. Some calculators even have the ability to do computer algebra. Graphing calculators can be used to graph functions defined on the real line, or higher-dimensional Euclidean space. As of 2016, basic calculators cost little, but scientific and graphing models tend to cost more.
                    
                    In 1986, calculators still represented an estimated 41% of the world's general-purpose hardware capacity to compute information. By 2007, this had diminished to less than 0.05%.</b></p>
        </div>
    </div>
    <div class="container right">
        <div class="calculator-container">
            <div class="container-result">
                <div class="result"><h1 class="output"></h1></div>
            </div>
            <div class="container-numbers">
                    <div class="btn-numbers">
                        <button type="button" class="clear" id="numpad">AC</button>
                        <button type="button" class="operator" id="numpad" value="/">/</button>
                        <button type="button" id="numpad" value="7">7</button>
                        <button type="button" id="numpad" value="8">8</button>
                        <button type="button" id="numpad" value="9">9</button>
                        <button type="button" class="operator" id="numpad" value="×">×</button>
                        <button type="button" id="numpad" value="4">4</button>
                        <button type="button" id="numpad" value="5">5</button>
                        <button type="button" id="numpad" value="6">6</button>
                        <button type="button" class="operator" id="numpad" value="-">-</button>
                        <button type="button" id="numpad" value="1">1</button>
                        <button type="button" id="numpad" value="2">2</button>
                        <button type="button" id="numpad" value="3">3</button>
                        <button type="button" class="operator" id="numpad" value="+">+</button>
                        <button type="button" id="number" class="item0" value="0">0</button>
                        <button type="button" class="operator" id="numpad" value="=">=</button>
                    </div>
                </div>
        </div>
    </div>
</body>
<script src="script.js"></script>

</html>